Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UUID.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SString.h"`
`#include "ace/Singleton.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/UUID.inl"`

Include dependency graph for UUID.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | ACE_Utils

## Detailed Description

Id:
  UUID.h,v 1.9 2003/12/19 10:30:06 jwillemsen Exp

Author:
  Andrew T. Finnel <andrew@activesol.net> , Yamuna Krishnmaurthy <yamuna@oomworks.com>